• Welcome to Simple Machines Community Forum. Please login or sign up.

SMF en français

Started by Alexandre P., February 26, 2005, 01:44:06 PM

Previous topic - Next topic

jpdc91

justement au faite en rentrant dans cette section,je voie ce message apparaître,es-ce normal? :-\

Une erreur s'est produite !
2: file(): Unable to access /data/members/paid/d/o/doc-computers.com/htdocs/www/Packages/installed.list
Fichier: /data/members/paid/d/o/doc-computers.com/htdocs/www/Sources/Subs-Package.php
Ligne: 498 

Alexandre P.

Il te manque un fichier installed.list dans le répertoire /Packages/ de ton forum.  C'est un simple fichier texte (donc, tu peux le créer avec le Notepad de Windows, par exemple) et, par défaut, son contenu est vide.
Aucun support par M.P., courriel ou messagerie instantanée / No support by P.M., email or I.M.

jpdc91

Je viens de créer le fichier que tu ma conseillé de mettre dans le répertoire packages de mon forum, ça na rien changé ::), regarde plutôt
http://img258.echo.cx/my.php?image=screenshot0076vf.jpg

jpdc91

ok j'ai réussi à le faire ;D j'ai récupèrer le fichier qui ce trouvé dans le package 1.05 8),bonne soirée à tous

MaximoDecimoMeridio

hxxp:www.lanostracasa.biz [nonactive]

TarantinoArchives

Quote from: MaximoDecimoMeridio on September 24, 2005, 07:11:42 AM
J'attends for smf 1.1 rc1 paquet de langue  ;)

moi aussi  :-[

j'ai besoin de ca terriblement! (excuse my bad french, but when's that language file coming out? there isn't even one for beta 3)

Alexandre P.

October 27, 2005, 03:18:20 PM #26 Last Edit: October 29, 2005, 06:38:05 PM by Alexandre P.
Just as a reminder: 1.0.5 language pack is not compatible with SMF 1.1.  A French pack for 1.1 Beta 3 Public has been released and is available on this topic at SimpleMachines-FR.

But this pack for the Beta 3 is not completely compatible with SMF 1.1 RC1.  The pack for the release candidate is currently not available for public download, it is still under development.  If you are interested, though, you may start a new topic in this board asking for the actual dev files.  It would be very helpful if some people would test them to help to track down existing mistakes and problems :)

(On a side note: I'm no more managing the French translation and I'm searching for someone to replace me.  I have some people in mind, I'm waiting for their answer before announcing what will happen...)

[# Edit: Justin (Sparcool) is going to maintain the package.]





Juste un rappel: le paquet de langue pour 1.0.5 n'est pas compatible avec SMF 1.1.  Un paquet de langue française pour la 1.1 Beta 3 Public a été publié sur ce sujet sur SimpleMachines-FR.

Mais ce pack pour la Beta 3 n'est pas complètement compatible avec SMF 1.1 RC1.  La pack pour la version candidate n'est actuellement pas disponible au public, il est toujours en développement.  Si toutefois vous êtes intéressé à tester les fichiers de développement, vous pouvez démarrer un nouveau sujet dans cette section.  Il serait très utile si quelques personnes pouvaient les tester afin de repérer les fautes d'orthographe et les problèmes :)

(Sur une autre note: je ne m'occupe plus de la direction de la traduction française de SMF et je cherche présentement quelqu'un pour me remplacer à ce poste.  J'ai quelques personnes en tête, j'attends leur réponse avant de vous annoncer ce qui se passera dans un futur proche...)

[# Edit: Justin (Sparcool) va s'occuper de la traduction.]
Aucun support par M.P., courriel ou messagerie instantanée / No support by P.M., email or I.M.

Silvestre

Bonjour,
Cette version fonctionne sur 1.07 ? Si négatif, que faut-il faire pour aider à la traduction de la 1.07 ?
Meilleures salutations

Garédo


Support de mes Mods et Themes graphique en français pour smf. C'est par ici ! 
Un gitan ça sent bon, ça se lave sans savon....


helpingsatpc

bjr a tous je suis complètment novice et j'ai installé smf sur un serveur qui le pocédait j'ai téléchargé le langage pack fr mais je n'arrive pas a l'uploader il me dit que le fichier n'est pas un fichier valide ou qu'il est corrompu pourriez vous m'aider svp merci d'avnce

GravuTrad

Bonjour.


Il aurait été mieux de faire ton propre sujet mais tant pis répondons ici...

tu télécharges le paquet où? et avec quel client ftp l'uploades tu?
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

GravuTrad

je me servirais de ce sujet pour continuer les updates pack.

La 1.1.3 ne modifie pas les langues....
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

MkC

Quote from: GravuTrad on July 12, 2007, 04:23:57 PM
je me servirais de ce sujet pour continuer les updates pack.

La 1.1.3 ne modifie pas les langues....
Petite correction, elle ne modifie pas la langue française par contre il y a des corrections sur la langue anglaise, donc forum multilangue.....

GravuTrad

yes j'ai vu ca hier.

Je sortirais un pack à jour dans le courant de la semaine prochaine. ;) (là week-end feu et plage lol... :D)
On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.

stormers

Est-il possible, sur un forum SMF anglais à la base, d'installer une section "Discussions en français", de lui attribuer un thème et d'avoir cette section seulement en français???

Merci!

stormers

Oops, pas la peine, je mets un choix...

Sypho

Le lien de téléchargement ne marche plus  :(

GravuTrad

On a toujours besoin d'un plus petit que soi! (Petit!Petit!)


Think about Search function before posting.
Pensez à la fonction Recherche avant de poster.


Advertisement: